"""
________________________________________________________________________

:PROJECT: SiLA2_python

*Device Service_defined_errors*

:details: DeviceService Defined SiLA Error factories:
    Allows full control of the stirrer speed and power. Starts and stops the stirrer of the bioREACTOR48.
    By Lukas Bromig, Institute of Biochemical Engineering, Technical University of Munich, 14.02.2020

:file:    DeviceService_defined_errors.py
:authors: Lukas Bromig

:date: (creation)          2021-05-17T10:13:20.340737
:date: (last modification) 2021-05-17T10:13:20.340737

.. note:: Code generated by sila2codegenerator 0.3.6

________________________________________________________________________

**Copyright**:
  This file is provided "AS IS" with NO WARRANTY OF ANY KIND,
  INCLUDING THE WARRANTIES OF DESIGN, MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE.

  For further Information see LICENSE file that comes with this distribution.
________________________________________________________________________
"""

__version__ = "1.0"

# import general packages
from sila2lib.error_handling.server_err import SiLAExecutionError

# SiLA Defined Error factories

